{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "f73eb6c1-2513-4e4a-a8d7-de4c80675bb4",
            "type": "STRING",
            "value": "The ITS AID of the RLT service is allocated in [15]"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "f73eb6c1-2513-4e4a-a8d7-de4c80675bb4",
            "type": "STRING",
            "value": "Location"
        }
    },
    "uuid": "f73eb6c1-2513-4e4a-a8d7-de4c80675bb4"
}